Subject: [os2genau_digest] No. 969
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 2 Nov 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 01 November 2004
 Number  969
**************************************************

Subjects for today
 
1   Computer time : Dennis Nolan <dennik at swiftdsl dot com dot au>
2  Re:  Computer time : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Mon, 01 Nov 2004 09:29:19 +1100
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   Computer time

Hi all
This morning I received notification the eCS 1.1 had adjusted the clock 
for summer time.

I now notice that Thunderbird 0.8 now is one hour fast. ie 8:20 am. is 
shown as 9:30 am.

Looks like thunderbird is not interperating the TZ variable the same as eCS.

As I recall from over six months ago, the same thing was happening, and 
the difference in times vanished when we reverted back to standard time.

Is everyone  seeing the same effect?

Time now is 08:29

regards

Dennis.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 01 Nov 2004 10:36:34 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Computer time

Hi Dennis

>I now notice that Thunderbird 0.8 now is one hour fast. ie 8:20 am. is 
>shown as 9:30 am.
>Looks like thunderbird is not interperating the TZ variable the same as eCS.

Try tzset03.zip
available here :- http://www.os2site dot com/sw/apps/time/tzset03.zip

And put  at tzset at the start of your startup.cmd, this sets the TZ correct
variable.

I'm not using Thunderbird, or eCS at present but I suspect this is what
you need.

----------------------------------------------------------------------------------